requirements.txt 30 B

123
  1. pygame>=1.9.1
  2. requests>=2.4.1